<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Export Dialog</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">7.1</span>&#x00A0;&#x00A0;<a 
 id="x48-470007.1"></a>Open the Export Dialog</h3>
<!--l. 643--><p class="noindent" >Click &#8220;File&#8221; in the menu bar and choose &#8220;Export from TextGrid&#8221; or select one or more objects
in the navigator or search results and choose &#8220;Export from TextGrid&#8221;. If you add an
aggregation, all aggregated objects will also be added to the list, and appropiate link rewriting
options will be selected.
                                                                                

                                                                                
</p>
<!--l. 645--><p class="noindent" ><a 
 id="tailtextgrid-manualse26.html"></a> </p> 
</body></html> 
